@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=latin-ext');

html,body{width:100%;height:100%;min-height:100%;margin:0;padding:0;}
body{font-family: 'Montserrat', sans-serif;color:#000;}
body.scrollHidden{overflow:hidden !important;}
wrapper{display:block;width:1200px;position:relative;margin:0 auto;overflow: hidden;}
*{box-sizing:border-box;}
ul{list-style:none;margin:0;padding:0;}
a{color:#222; text-decoration:none;}
a:hover{color: #4ba2d0;text-decoration:none;}
.left{float:left;}
.right{float:right;}
.none, .hide{display:none;}
.show{display:block;}
h1,h2,h3,h4,h5,h6 {font-weight: normal;color: #111;margin: 0; padding: 0;}
h1 {}
h2 {}
t {display:table;height:100%;width: 100%;}
tc {display:table-cell;height:100%;vertical-align:middle;width: 100%;}
.h200 {height:250px; position:Absolute; z-index:-99;}
.fadee{
	-webkit-transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
	   -moz-transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
		 -o-transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
			transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); /* easeOutQuint */
	
	-webkit-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
	   -moz-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
		 -o-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
			transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); /* easeOutQuint */		
}
.btn-info {background: #4ba2d0;}
.btn-info:hover {background: #4ba2d0; opacity:.8;}
section#wrapper {position: relative;z-index: 1;background: #fff;top: 140px;}


#popup {display: block;position: fixed;width: 100%;height: 100%;background: rgba(0,0,0,.9);top: 0;left: 0;z-index: 9999;}
#popup ul.slides{height: 100%;}
#popup ul.slides li{}
#popup ul.slides li a {}
#popup ul.slides li a img{height: auto; width: auto; margin: auto;}
#popup .close {position: absolute;top: 20px;right: 20px;padding: 2px;border-radius: 50%;text-align: center;color: #999;font-size: 32px;z-index: 99999; cursor:pointer;}
#popup .close:hover {color:#fff;}
#popup .flexslider {position: relative; top: 50%; margin-top: -200px;}
.flex-control-nav {bottom:15px;}



header#header {width:100%;height: 140px;position:absolute;z-index:100;top:0;left:0;}
header#header #top-bar {width:100%;height: 40px;color:#fff;background: #2a2a2a;line-height: 40px;}
header#header #top-bar #phone{float:left;font-size: 14px;}
header#header #top-bar #phone a{color:#fff;margin-right: 15px;}
header#header #top-bar #phone a svg{margin-right:5px;}
header#header #top-bar #social{float:right;padding-top: 2px;}
header#header #top-bar #social a{display:inline-block;color:#fff;margin-left:5px;font-size: 20px;}
header#header #top-bar #social a i{}

header#header #bottom-bar {width:100%;height: 100px;background:#fff;}
header#header #bottom-bar #logo {float: left; margin-top: 14px;}
header#header #bottom-bar #logo img{height: 72px;}
header#header #bottom-bar nav#menu {float: right; margin-top: 42px;}
header#header #bottom-bar nav#menu li{display:inline-block;margin: 0 5px;font-size: 14px;text-transform: uppercase;}
header#header #bottom-bar nav#menu li a{color:#000;padding: 14px 0px 14px 60px;}
header#header #bottom-bar nav#menu li a:last-child{padding-right: 0;}
header#header #bottom-bar nav#menu li a:hover{color:#4ba2d0; }
header#header #bottom-bar nav#menu li.selected a{color:#4ba2d0;}


header#header #bottom-bar nav#menu ul.headerMenu li ul{display:none;}


header#header #bottom-bar nav#menu ul.headerMenu li ul.childMenu {display:none;position:absolute;background: #fff;width: 200px;margin-top: 10px;box-shadow: 0 0 10px rgba(0,0,0,.2);}
header#header #bottom-bar nav#menu ul.headerMenu li ul.childMenu li{display:block;text-transform: none;font-size: 12px;text-align: left;position: relative;}
header#header #bottom-bar nav#menu ul.headerMenu li ul.childMenu li a{display:block;padding: 14px;border-bottom: 1px solid #eee;}
header#header #bottom-bar nav#menu ul.headerMenu li:hover ul.childMenu {display:block;}



header#header #bottom-bar nav#menu ul.childMenu2 {position:absolute;background: #f5f5f5;width: 200px;top: 10px;box-shadow: 0 0 10px rgba(0,0,0,.2);margin-left: 150px;z-index: 2;}

header#header #bottom-bar nav#menu ul.childMenu li:hover ul.childMenu2 {display:block;}

header#header #bottom-bar nav#menu ul.childMenu3 {position:absolute;background: #fff;width: 200px;top: 10px;box-shadow: 0 0 10px rgba(0,0,0,.2);margin-left: 150px;z-index: 3;}

header#header #bottom-bar nav#menu ul.childMenu2 li:hover ul.childMenu3 {display:block;}




section#slider{ position:relative; top:0; left:0; right:0; width:100%; height:100%; z-index:1;}
section#subSlider{ position:relative; top:0; left:0; right:0; width:100%; height:260px; z-index:1;}


section#subSlider .slotholder {filter: blur(10px);}

section#homeText {margin: 60px 0;font-size: 14px;}
section#homeText h4{color: #4ba2d0;font-size: 14px;font-weight: 500;}
section#homeText h2{font-weight: 600;color: #222;font-size: 30px;margin-top: 10px;}
section#homeText p{}
section#homeText a{}
section#homeText img{border-radius:10px; border:10px solid #eee;}


#subSlider .breadcrumbs{color: #fff;position: absolute;top: 0;height: 100%;z-index: 999;font-size: 12px;}
#subSlider .breadcrumbs h1{color: #fff;font-weight: 600;margin-bottom: 16px;letter-spacing: 1px;font-size: 46px;}
#subSlider .breadcrumbs a{color: #fff;font-size: 12px;}
#subSlider .breadcrumbs .fa-angle-right{color: #fff;font-size: 12px; margin: 0 10px;}




section#events{width:100%; height:750px; background: url(/images/bg.jpg) center; background-size:cover;overflow: hidden;}
section#events h2{color:#fff;text-align:center;text-transform:uppercase;padding: 40px 0;font-size: 56px;}

section#events ul.slides li{position: relative;text-transform: uppercase;box-shadow: 0 0 30px #000; width:370px;}
section#events ul.slides li div{opacity:0;}
section#events ul.slides li:hover div{opacity:1;}
section#events ul.slidesli a{color: #fff;}
section#events ul.slides li a img{width: 100%;}
section#events ul.slides  li a div{position: absolute;top: 0;bottom: 0;left: 0;right: 0;background: rgba(0,0,0,.8);}
section#events ul.slides li a div loc{display: block;padding: 20px;font-size: 36px;color: #fff;}
section#events ul.slides li a div date{padding: 20px;font-size: 36px;margin-top: 10px;display: block;color: #fff;}
section#events ul.slides li a div h3{padding: 20px;font-size: 26px;color: #fff;position: absolute;bottom: 60px;}
section#events ul.slides li a div span{position: absolute;bottom: 20px;background: #4ba2d0;padding: 10px 36px;border-radius: 20px;left: 20px;font-size: 14px;color:#fff;}
section#events .flex-direction-nav {margin-top: -16.5%;}
section#events .flex-direction-nav a:before {color:#4ba2d0 !important; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);}
.flex-viewport {overflow:inherit !important;}

section#news{width:100%;background: #f5f5f5;overflow: hidden;padding: 60px 0;}
section#news h2{color:#222;text-align:center;padding: 0 0 40px 0;font-size: 32px;font-weight: 700;}
section#news h2:after{content: '';display: block;width: 100px;height: 2px;margin:auto;background: #4ba2d0;position: relative;left: 0;right: 0;bottom: 0;top:10px;}
section#news h4{color: #4ba2d0;font-size: 14px;font-weight: 500;text-align:center;}

section#news ul li{position: relative;text-transform: uppercase;width:370px;margin-bottom: 30px;}
section#news ul li:hover{transform:scale(1.1);}
section#news ul li a{color:#333;display: block;box-shadow: 0 0 20px #ccc;}
section#news ul li a:hover{color:#333; text-decoration:none;}
section#news ul li a img{width: 100%;}
section#news ul li a date{width: 100%;color: #999;padding: 0 20px;font-size: 12px;}
section#news ul li a h3{font-size: 14px;font-weight: 700;min-height: 85px;padding: 20px;}


section#products{width:100%;padding: 60px 0;}
section#products h2{color:#222;text-align:center;padding: 0 0 40px 0;font-size: 32px;font-weight: 700;}
section#products h2:after{content: '';display: block;width: 100px;height: 2px;margin:auto;background: #4ba2d0;position: relative;left: 0;right: 0;bottom: 0;top:10px;}
section#products h4{color: #4ba2d0;font-size: 14px;font-weight: 500;text-align:center;}

section#products ul li{position: relative;text-transform: uppercase;width:370px;margin-bottom: 30px;}
section#products ul li:hover{transform:scale(1.1);}
section#products ul li a{color:#333;display: block;box-shadow: 0 0 20px #ccc;}
section#products ul li a:hover{color:#333; text-decoration:none;}
section#products ul li a img{width: 100%;}
section#products ul li a date{width: 100%;color: #999;padding: 0 20px;font-size: 12px;}
section#products ul li a h3{font-size: 14px;font-weight: 700;min-height: 85px;padding: 20px;}


	
	
section#subPage {width:100%;}
section#subPage h1{background: #4ba2d0; color: #fff;  font-size: 32px;  text-transform: uppercase;  padding: 20px 0;}
section#subPage .content{color: #999; font-size: 15px; font-weight: 400; line-height: 1.8;padding: 40px 0;}


h2.photosTitle{font-size: 24px;font-weight: 600; margin-bottom: 40px;}
h2.photosTitle:after{content: ''; display: block;  width: 100px;  height: 2px;  background: #47588f;  position: relative;  left: 0;  right: 0;  bottom: 0; top:10px;}


.photoList {}
.photoList img{width:100%;}
.photoList img:hover{opacity:.8;}


@media (min-width: 576px){
.card-columns { column-count: 3 !important; }
}
  


form#contactForm {}
form#contactForm div{margin-bottom:10px;}
form#contactForm div label{display:block;font-size:12px;text-transform: uppercase;margin-bottom: 0;}
form#contactForm div input{width:100%;padding: 0;border: 1px solid #ddd;border-radius: 4px;padding: 5px;}
form#contactForm div input.submit{background:#0683AE;color:#fff;padding: 5px 0;cursor:pointer;}
form#contactForm div input.submit:hover{background: #333;}
form#contactForm div textarea{width:100%;padding: 0;border: 1px solid #ddd;border-radius: 4px;height: 50px;}

#captcha_cevap , #captcha_soru {float: left !important; width: 50% !important;}
#captcha_soru span {font-weight: 800; font-size: 24px;    color: #0683AE;}


footer#footer {width:100%;position: relative;z-index:0;bottom:0;left:0;background:#222;color:#fff;}
footer#footer .footerLogo {width: 100%;border-bottom:1px solid #333;text-align:center;padding:40px 0;}
footer#footer nav#footerMenu {font-size: 12px;padding: 40px 0;overflow: hidden;color: #999;}
footer#footer nav#footerMenu span{margin: 20px 0; display: block; padding-right: 40px;}
footer#footer nav#footerMenu ul{}
footer#footer nav#footerMenu ul li.col{    line-height: 20px;   margin-top: 20px;}
footer#footer nav#footerMenu ul li.col:first-child{  margin-top: 0;}
footer#footer nav#footerMenu ul li.col:nth-child(2){  line-height: 32px;}
footer#footer nav#footerMenu ul li.col:nth-child(3){  line-height: 14px;}
footer#footer nav#footerMenu ul li.col small {color:#666;}
footer#footer nav#footerMenu ul li h3{color: #fff;text-transform: uppercase;font-size: 16px;font-weight: 600;}
footer#footer nav#footerMenu ul li h3:after {content:"";display:block;width: 100px;height: 2px;background: #4ba2d0;margin-top: 10px;}
footer#footer nav#footerMenu ul li ul.footerChildMenu{margin: 20px 0;}
footer#footer nav#footerMenu ul li ul.footerChildMenu li{float: none;width: 100%;}
footer#footer nav#footerMenu ul li ul.footerChildMenu li.disc{list-style: disc;}
footer#footer nav#footerMenu ul li ul.footerChildMenu li.news a img{float:left; margin-right:10px;}
footer#footer nav#footerMenu ul li ul.footerChildMenu li.news a{display:block; height:48px; margin-bottom:2px;}
footer#footer nav#footerMenu ul li ul.footerChildMenu li a{color: #ccc;font-size: 12px; }
footer#footer nav#footerMenu ul li ul.footerChildMenu li a:hover{color: #999;}

/* MOBILE */
header#mobileHeader{width:100%;height:60px;position:fixed;top:0;z-index:10000;display:none;background: #fff;box-shadow: 0 0 10px #ccc;}
header#mobileHeader a#mobileLogo{display:block;float:left;padding: 5px;}
header#mobileHeader a#mobileLogo img{height: 50px;}

.menu{position:absolute;z-index: 911;width:60px;height:60px;top: 0;right: 0;-webkit-transition-duration:.5s;transition-duration:.5s;}
.menu.fixed{position: fixed;z-index: 911;top: 10px;}
.menu .icon{-webkit-transition-duration:.5s;transition-duration:.5s;position:absolute;height:2px;width:30px;top:28px;background-color: #bababa;border-radius:4px;left:15px;}
.menu .icon:before{-webkit-transition-duration:.5s;transition-duration:.5s;position:absolute;width:30px;height:2px;background-color: #bababa;content:"";top:-10px;border-radius:4px;}
.menu .icon:after{-webkit-transition-duration:.5s;transition-duration:.5s;position:absolute;width:30px;height:2px;background-color: #bababa;content:"";top:10px;border-radius:4px;}
.menu.open .icon{-webkit-transition-duration:.5s;transition-duration:.5s;background:transparent}
.menu.open .icon:before{-webkit-transform:rotateZ(45deg) scaleX(1.25) translate(6.5px,6.5px);transform:rotateZ(45deg) scaleX(1.25) translate(6.5px,6.5px)}
.menu.open .icon:after{-webkit-transform:rotateZ(-45deg) scaleX(1.25) translate(6px,-6px);transform:rotateZ(-45deg) scaleX(1.25) translate(6px,-6px)}
.menu:hover{cursor:pointer}








footer#mobileFooter{width:100%;display:none;}
nav#mobileMenu{display:none;position:fixed;top: 0;background:#fff;z-index:9999;width:100%;text-align:center;height: 100%;}
nav#mobileMenu li{font-weight:700;text-transform:uppercase;}
nav#mobileMenu li a{color:#004A8D;display:block;padding:10px;}
nav#mobileMenu li ul li{font-weight:300;text-transform:none;font-size:14px;}
nav#mobileMenu ul li ul{display:none;border-bottom:1px solid #ddd;}
/* MOBILE */

@media screen and (max-width:1024px) { 
	wrapper {width:100%;}
	header#mobileHeader, footer#mobileFooter {display:block;}
	header#header, footer#footer {display:none;}
	section#wrapper {top:60px;}
}

@media screen and (max-width:768px) { 
	
}

@media screen and (max-width:640px) { 
section#slider {height: 190px !important;}
section#homeText h2 {font-size: 14px;}
section#homeText {margin: 20px 0; font-size: 12px;}
section#homeText img {border-radius: 10px; border: 6px solid #eee; width: 100%; margin-top: 20px;}
section#homeText a {font-size: 10px;}
section#news h2 {font-size: 18px; margin-top: 10px;}
section#subSlider {height: 90px;}
#subSlider .breadcrumbs a {display:none;}
#subSlider .breadcrumbs svg {display:none;}
#subSlider .breadcrumbs h1 {font-size: 20px;}
section#products {padding: 0;}


}

@media screen and (max-width:480px) { 
	
}